Subject: Re: [dispatch] JSON Canonicalization Scheme (JCS) Proposal
From: "Matthew A. Miller" <[email-masked]>
To: [email-masked]
Date: Thu, 9 May 2019 10:40:32 -0600
List-Id: DISPATCH Working Group Mail List <dispatch.ietf.org>

On 19/05/07 15:32, Ben Campbell wrote:
> (as DISPATCH chair)
> 
> It would be helpful to hear some more voices here. Does anyone else have
> opinions? Especially people involved in those side meetings?
> 

As expressed at various sessions at IETF 104, I think this work carries
consequences.  As it progresses, I think use cases need to be discussed
and their consequences considered and documented.

JSON is a simple format, that has and is used for representing complex
things.  JCS is not going to cover all those things by itself.

- m&m

Matthew A. Miller